body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	}
#Logobannercont{
		margin: 0px auto;
		padding: 0px;
		margin-top:-20px;
		width:100%;
		border: 0px solid red;
		text-align: center;
		}
#Logobanner{
		margin: 0px auto;
		padding: 0px;
		width: 768px;
		height: 103px;
		border: 0px solid red;
		}

#flash_banner{
		position:absoulte;
		border: 0px solid red;
		}

#Logo{
	margin: 0px auto;
	margin-top: 22px;
	margin-left: 4px;
	padding: 0px;
	width: 273px;
	height: 81px;
	float: left;
	}

#Banner{
		margin: 0px auto;
		margin-left: 19px;
		margin-top: 31px;
		padding: 0px;
		width: 468px;
		height: 60px;
		float: left;
		}

#Topnavbar{
		margin: 0px;
		padding: 0px;
		width: 100%;
		height: 28px;
		background-image: url(../images/top_navbg.gif);
		background-repeat: repeat-x;
		}

#Topnavgations{
		margin: 0px auto;
		padding: 0px;
		width: 771px;
		background-color: #fff;
		}

#Topnavscont{
		margin: 0px auto;
		padding: 0px;
		width: 100%;
		background-image: url(../images/topnav_bg.gif);
		border: 0px solid red;
		}


#Topnavscont1{
		margin: 0px auto;
		padding: 0px;
		width: 768px;
		border: 0px solid red;
		background-image: url(../images/cent_bg.jpg);
		}
#Topnavs{
		margin: 0px auto;
		padding: 0px;
		width: 492px;
		height:30px;
		border:0px solid red;
		}

#Srilankasearch_topnav{
		margin: 0px;
		margin-top:5px;
		margin-left:9px !important;
		margin-left:9px;
		margin-left/**/:/**/-3px; /** For IE **/
		padding: 0px;
		width:746px;
		height:77px;
		border:0px solid red;
		}
#Srilankasearch_bgimg{
		margin: 0px;
		padding: 0px;
		width: 744px;
		height: 52px;
		float:left;
		background-image: url(../images/search_bgimg.jpg);
		background-repeat: no-repeat;
		border: 0px solid red;
		}
#Srilankasearch_bgimg1{
		margin: 0px;
		padding: 0px;
		width: 744px;
		height: 52px;
		float:left;
		background-image: url(../images/searchbudjet_bgimg1.jpg);
		background-repeat: no-repeat;
		border: 0px solid red;
		}
#Srilankasearch_tab{
		margin: 0px;
		padding: 0px;
		width: 745px;
		height: 20px;
		float:left;
		text-align:left;
		border: 0px solid red;
		}
.searchtextbox
{
		margin:12px 12px 0px 0px !important;
		margin:12px 12px 0px 0px;
		margin/**/:/**/14px 6px 0px 0px; /** For IE **/
		padding: 0px 0px 0px 0px;
		width: 565px;
		height: 25px;
		float:right;
		text-align:left;
		border: 0px solid red;
}
.searchtextbox1_main
{
		margin:12px 14px 0px 0px !important;
		margin:12px 9px 0px 0px;
		margin/**/:/**/12px 9px 0px 0px; /** For IE **/
		padding: 0px 0px 0px 0px;
		width: 642px;
		float:right;
		text-align:left;
		border: 0px solid red;
}
.searchcheckbox
{
		margin:-22px 135px 0px 0px !important;
		margin:-22px 135px 0px 0px;
		margin/**/:/**/-22px 67px 0px 0px; /** For IE **/
		padding: 0px 0px 0px 0px;
		width: 150px;
		height: 15px;
		float:right;
		text-align:left;
		border: 0px solid red;
}
#boxs
{
	margin:-7px 135px 0px 0px !important;
	margin:-7px 135px 0px 0px;
	margin/**/:/**/-7px -150px 0px 0px; /** For IE **/
	float:right;
	border:0px solid red;
}
#boxs1
{
	margin:-20px -270px 0px 0px !important;
	margin:-20px -270px 0px 0px;
	margin/**/:/**/-20px -400px 0px 0px; /** For IE **/
	float:right;
	border:0px solid red;
}

#Bglft{
		margin: 0px;
		padding: 0px;
		width: 28px;
		height: 30px;
		float: left;
		}
#Bgcnt{
		margin: 0px;
		padding: 0px;
		width: 436;
		height: 30px;
		float: left;
		background-image: url(../images/cnt_bg.jpg);
		background-repeat: repeat-x;
		}
#Bgrght{
		margin: 0px;
		padding: 0px;
		width: 28;
		height: 30px;
		float: left;
		}

#navcontainer {
	margin: 0px;
	margin-left: 5px;
	
		}

/*Fat Erik's Pipelist*/
#navlist
{
list-style: none;
padding: 0;
margin: 0;
font-family: Trebuchet Ms;
font-size: 13px;
font-weight: bold;
}

#navlist li{
	display: inline;
	padding:5px 4px 0px 6px;
	margin: 0;
	}

#navlist li:before {content: "| ";}
#navlist li:first-child:before { content: ""; }

/*IE workaround*/
/*All IE browsers*/
* html #navlist li{
		background-image: url(../images/pipe.jpg);
		background-repeat: no-repeat;
		padding: 0 0.8em 0 0.8em;
		margin: 0 0.4em 0 -0.1em;
		}

/*Win IE browsers - hide from Mac IE\*/
* html #navlist {
	height: 1%; 
	}

* html #navlist li
{
display: block;
float: left;
}

/*End hide*/
/*Mac IE 5*/
* html #navlist li:first-child { background-image: none; }


#Maincontentbg{
	margin: 0px;
		padding: 0px;
		width: 100%;
		background-image: url(../images/bg_bottom1.gif);
		float: left;
		text-align: center;
	}
* html #Maincontentbg{
	margin: 0px;
		padding: 0px;
		width: 100%;
		background-image: url(../images/bg_bottom.gif);
		float: left;
		text-align: center;
	}

#Contentbg{
		margin: 0px auto;
		padding: 0px;
		width: 768px;
		text-align: center;
		border: 0px solid red;
		}

#Content{
		margin: 0px auto;
		padding: 0px;
		width: 768px;
		background-image: url(../images/cent_bg.jpg);
		float: left;
		}

#Contentholder{
		margin: 0px auto;
		margin-top: 11px;
		margin-bottom: 30px;
		padding: 0px;
		width: 768;
		float: left;
		text-align: center;
		border: 0px solid red;
		}
#Contentholder1{
		margin: 0px auto;
		padding: 0px;
		width: 738;
		border: 0px solid red;
		}

#Contentholderlft{
		margin: 0px;
		padding: 0px;
		width: 438;
		float: left;
		border: 0px solid red;
		}

#Shop{
		margin: 0px;
		padding: 0px;
		width: 438px;
		height: 309px;
		float:left;
		background-image: url(../images/shop_pic.jpg);
		background-repeat: no-repeat;
		border: 0px solid red;
		}
#Tab{
		margin-left: 0px;
		padding: 0px;
		width: 438px;
		height: 20px;
		float:left;
		text-align:left;
		border: 0px solid red;
		}

.Customer_care{
		margin: 0px;
		margin-top:15px;
		padding:0px;
		padding-left:0px !important;
		padding-left:0px;
		padding-left/**/:/**/6px; /** For IE **/
		padding-top:6px;
		width: 291px;
		float:left;
		text-align:left;
		border: 1px solid #225876;
		background-color:#FFFFFF;
		}
.Customer_carecontent{
		margin: 0px;
		margin-top:8px;
		padding:0px;
		padding-left:8px !important;
		padding-left:8px;
		padding-left/**/:/**/0px; /** For IE **/
		width: 283px;
		float:left;
		text-align:left;
		border: 0px solid red;
		background-color:#FFFFFF;
		}

#Quicksearch{
		margin: 0px;
		margin-right: 21px;
		padding: 0px;
		width: 204px;
		float: right;
		text-align: center;
		font-family: verdana;
		font-size: 9px;
		}

* html #Quicksearch{
		margin: 0px;
		margin-right: 7px;
		padding: 0px;
		width: 204;
		float: right;
		text-align: center;
		font-family: verdana;
		font-size: 9px;
		}

#Quicksearchcont{
		margin: 0px auto;
		margin-top: 145px;
		padding: 0px;
		width: 184px;
		text-align: left;
		font-family: verdana;
		font-size: 9px;
		line-height: 12px;
		border:0px solid red;
		}
#searchimg
{
	margin:-30px 0px 0px 55px !important;
	margin:-30px 0px 0px 55px;
	margin /**/:/**/-20px 0px 0px 55px;
}
#Southcont{
	margin: 0px;
	margin-top: 20px;
	padding: 0px;
	width:438px;
	float: left;
	text-align: center;
	}

#Southhd{
	margin: 0px auto;
	padding: 0px;
	width:411px;
	text-align: left;
	font-family: Trebuchet Ms;
	font-size: 13px;
	line-height: 20px;
	}

#Srihotels{
	margin: 0px;
	margin-top: 45px;
	padding: 0px;
	width: 438px;
	text-align: left;
	float: left;
	border:0px solid red;
	}
.Srihd{
	margin: 0px;
	margin: 0px;
	padding: 0px;
	width: 438px;
	height: 31px;
	text-align: left;
	float: left;
	background-image: url(../images/hd1.gif);
	}

#Features{
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	width:438px;
	float: left;
	border: 0px solid red;
	}
.contentbox{
	margin-top: 10px;
	margin-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	width:425px !important;
	width:425px;
	width/**/:/**/438px;
	float: left;
	border: 1px solid #000066;
	}
.box1{
	margin: 0px;
	padding: 0px;
	width:140px;
	height: 103px;
	float: left;
	border: 1px solid #000066;
	text-align: center;
	}

.box2{
	margin: 0px;
	margin-left: 6px;
	padding: 0px;
	width:140px;
	height: 103px;
	float: left;
	border: 1px solid #000066;
	text-align: center;
	}
* html .box2{
	margin: 0px;
	margin-left: 9px;
	padding: 0px;
	width:140px;
	height: 103px;
	float: left;
	border: 1px solid #000066;
	text-align: center;
	}
.box3{
	margin: 0px;
	margin-left: 6px;
	padding: 0px;
	width:140px;
	height: 103px;
	float: left;
	border: 1px solid #000066;
	text-align: center;
	}
.boxcont{
	margin: 0px auto;
	margin-top: 10px;
	padding: 0px;
	width:132px;
	text-align: left;
	}

* html #box3{
	margin: 0px;
	margin-left: 9px;
	padding: 0px;
	width:140px;
	height: 103px;
	float: left;
	border: 1px solid #000066;
	text-align: center;
	}

#Maldives{
	margin: 0px;
	margin-top: 28px;
	padding: 0px;
	width: 438px;
	text-align: left;
	float: left;
	}
* html #Maldives{
	margin: 0px;
	margin-top:57px;
	padding: 0px;
	width: 438px;
	height: 31px;
	text-align: left;
	float: left;
	border: 0px solid red;
	}

.tours{
	margin: 0px;
	margin-top: 28px;
	padding: 0px;
	width: 438px;
	text-align: left;
	float: left;
	border: 0px solid red;
	}
* html .tours{
	margin: 0px;
	margin-top:47px;
	padding: 0px;
	width: 438px;
	height: 31px;
	text-align: left;
	float: left;
	border: 0px solid red;
	}

#Rightcontainer{
	margin: 0px;
	padding: 0px;
	width: 295px;
	float: right;
	text-align: center;
	}
.mainbordercon{
	margin: 0px;
	margin-top: 15px;
	padding: 0px;
	float:left;
	width:295px;
	text-align: center;
	}
* html .mainbordercon{
	margin: 0px;
	margin-top: 17px;
	padding: 0px;
	float:left;
	width:295px;
	text-align: center;
	}
.bordercon{
	margin: 0px auto;
	padding: 0px;
	border: 1px solid #578fc5;
	float:left;
	width:291px;
	text-align: center;
	}

#Popular{
	margin: 0px auto;
	padding: 0px;
	width: 277px;
	
	}
* html #Popular{
	margin: 0px auto;
	padding: 0px;
	width: 291px;
	text-align: center;
	}
.Popularhd{
	margin: 0px auto;
	padding: 0px;
	width: 277px;
	height: 31px;
	background-image: url(../images/hdsm.gif);
	}

#Popularcont{
	margin: 0px auto;
	margin-top: 6px;
	padding: 0px;
	width: 277px;
	height: 31px;
	text-align: left;
	}
#Popularcont1{
	margin: 0px auto;
	margin-top: 8px;
	padding: 0px;
	width: 277px;
	text-align: left;
	float: left;
	font-family: arial; 
	font-size: 10px;
	line-height: 17px;
	}

* html #Popularcont1{
	margin: 0px auto;
	margin-top: 8px;
	padding: 0px;
	width: 132px;
	text-align: left;
	float: left;
	font-family: arial; 
	font-size: 10px;
	line-height: 9px;
	}

#Info{
	margin: 0px auto;
	padding: 0px;
	width: 291px;
	text-align: center;
	}
* html #Info{
	margin: 0px auto;
	padding: 0px;
	width: 291px;
	text-align: center;
	}

#Infocont{
	margin: 0px auto;
	margin-top: 6px;
	padding: 0px;
	width: 277px;
	height: 31px;
	text-align: left;
	}
#Infocont1{
	margin: 0px auto;
	margin-top: 8px;
	padding: 0px;
	width: 185px;
	text-align: left;
	float: left;
	font-family: arial; 
	font-size: 10px;
	border:0px solid red;
	}

* html #Infocont1{
	margin: 0px auto;
	margin-top: 8px;
	padding: 0px;
	width: 132px;
	text-align: left;
	float: left;
	font-family: arial; 
	font-size: 10px;
	line-height: 9px;
	}

#Assistance{
	margin: 0px auto;
	margin-top: 89px;
	padding: 0px;
	width: 277px;
	text-align: center;
	font-family: arial; 
	font-size: 11px;
	}
* html #Assistance{
	margin: 0px auto;
	margin-top: 10px;
	padding: 0px;
	width: 277px;
	text-align: center;
	font-family: arial; 
	font-size: 11px;
	}

#Site{
	margin: 0px auto;
	margin-top: 13px;
	padding: 0px;
	width: 277px;
	height: 31px;
	text-align: center;
	}
#Site1{
	margin: 0px auto;
	margin-bottom: 10px;
	padding: 0px;
	width: 239px;
	height: 30px;
	background-color: #D5D5D5;
	}
#Sitesearch{
	margin: 0px auto;
	margin-top: 5px;
	padding: 0px;
	width: 50px;
	height: 31px;
	font-family: verdana; 
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	float: left;
	}

#Sitebox{
	margin: 0px auto;
	margin-top: 6px;
	margin-left: 2px;
	padding: 0px;
	width: 140px;
	height: 31px;
	float: left;
	}
#Sitego{
	margin: 0px auto;
	margin-top: 5px;
	margin-left: 15px;
	padding: 0px;
	width: 22px;
	height: 31px;
	float: left;
	}
* html #Sitego{
	margin: 0px auto;
	margin-top: 5px;
	margin-left: 10px;
	padding: 0px;
	width: 22px;
	height: 31px;
	float: left;
	}

#Booking{
	margin: 0px auto;
	margin-top: 5px;
	padding: 0px;
	width: 65px;
	height: 31px;
	font-family: verdana; 
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	float: left;
	}

#Bookgo{
	margin: 0px auto;
	margin-top: 5px;
	margin-left: 15px;
	padding: 0px;
	width: 22px;
	height: 31px;
	float: left;
	}
* html #Bookgo{
	margin: 0px auto;
	margin-top: 5px;
	margin-left: 10px;
	padding: 0px;
	width: 22px;
	height: 31px;
	float: left;
	}

#Bookbox{
	margin: 0px auto;
	margin-top: 6px;
	margin-left: 2px;
	padding: 0px;
	width: 125px;
	height: 31px;
	float: left;
	}


#Faq{
	margin: 0px auto;
	margin-top: 21px; 
	padding: 0px;
	width: 291px;
	height: 191px;
	text-align: center;
	border: 0px solid #578fc5;
	}
* html #Faq{
	margin: 0px auto;
	margin-top: 17px; 
	padding: 0px;
	width: 291px;
	height: 191px;
	border: 1px solid #578fc5;
	text-align: center;
	}

#Faqcont{
	margin: 0px auto;
	margin-top: 6px;
	padding: 0px;
	width: 277px;
	height: 31px;
	text-align: left;
	}
#Faqcont1{
	margin: 0px auto;
	margin-top: 8px;
	padding: 0px;
	width: 270px;
	text-align: left;
	float: left;
	font-family: arial; 
	font-size: 10px;
	line-height: 15px;
	}

* html #Faqcont1{
	margin: 0px auto;
	margin-top: 8px;
	padding: 0px;
	width: 270px;
	text-align: left;
	float: left;
	font-family: arial; 
	font-size: 10px;
	line-height: 8px;
	}

#Blog{
	margin: 0px auto;
	margin-top: 21px; 
	padding: 0px;
	width: 291px;
	height: 155px;
	text-align: center;
	border: 0px solid #578fc5;
	}
* html #Blog{
	margin: 0px auto;
	margin-top: 17px; 
	padding: 0px;
	width: 291px;
	height: 155px;
	border: 1px solid #578fc5;
	text-align: center;
	}

#Blogcont{
	margin: 0px auto;
	margin-top: 6px;
	padding: 0px;
	width: 277px;
	height: 31px;
	text-align: left;
	}
#Blogcont1{
	margin: 0px auto;
	margin-top: 8px;
	padding: 0px;
	width: 260px;
	text-align: center;
	font-family: arial; 
	font-size: 10px;
	line-height: 18px;
	border: 0px solid red;
	
	}

* html #Blogcont1{
	margin: 0px auto;
	margin-top: 8px;
	padding: 0px;
	width: 270px;
	text-align: left;
	font-family: arial; 
	font-size: 10px;
	float: right;
	line-height: 18px;
	border: 0px solid red;
	}

.table1 {
	width: 260px;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-family: arial;
	font-size: 10px;
	line-height: 18px;
	}
.td1 {
	text-align: left;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	}


#Newblog{
	margin: 0px auto;
	margin-top: 23px;
	padding: 0px;
	width: 255px;
	height: 31px;
	border: 0px solid red;
	text-align: left;
	font-family: arial; 
	font-size: 11px;
	}
* html #Newblog{
	margin: 0px auto;
	margin-top: 23px;
	padding: 0px;
	width: 268px;
	height: 31px;
	border: 0px solid red;
	text-align: left;
	font-family: arial; 
	font-size: 11px;
	float: right;
	}

#Advert{
		margin: 0px;
		margin-top: 7px;
		padding: 0px;
		width: 293px;
		background-color: #C9C9C9;
		font-family: arial; 
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		line-height: 22px;
		float: left;
		}
* html #Advert{
		margin: 0px;
		margin-top: 7px;
		padding: 0px;
		width: 293px;
		height: 63px;
		background-color: #C9C9C9;
		font-family: arial; 
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		line-height: 22px;
		}


#Botnavs{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 24px;
	float: left;
	background-image: url(../images/bot_navbg.jpg);
	text-align: center;
	}
#Botnavcontainer
{
width: 96%;
}

* html #Botnavcontainer
{
width: 774px;
}

#Botnavcontainer ul
{
font-family: verdana, Arial;
color: #000;
font-size: 10px;
text-align: center;
margin: 0;
padding-bottom: 8px;
padding-top: 4px;
}

* html #Botnavcontainer ul
{
font-family: verdana, Arial;
color: #000;
font-size: 10.5px;
text-align: center;
margin: 0;
padding-bottom: 6px;
padding-top: 6px;
}

#Botnavcontainer ul li
{
display: inline;
}

#Botnavcontainer ul li a
{
padding: 8px 31.5px 4px 24px;
font-family: verdana, Arial;
color: #000;
font-size: 10px;
text-decoration: none;
border-right: 1px solid #fff;
}

* html #Botnavcontainer ul li a
{
padding: 6px 30.5px 6px 25.8px;
font-family: verdana, Arial;
color: #000;
font-size: 10px;
text-decoration: none;
border-right: 1px solid #fff;
}

#Botnavcontainer ul li a:hover
{
font-family: verdana, Arial;
color: #000;
font-size: 10px;
text-decoration: underline;
}
* html #Botnavcontainer ul li a:hover
{
font-family: verdana, Arial;
color: #000;
font-size: 10.5px;
text-decoration: underline;
}

#active a { border-left: 1px solid #fff; }




#Botsubnavs{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 102px;
	background-color: #FFFFFF;
	text-align: center;
	
	}
#Botsubcont{
	margin: 0px auto;
	padding: 0px;
	width: 771;
	height: 106px;
	background-color: #FFFFFF;
	border: 0px solid red;
	}
#Botsublftcont{
	margin: 0px auto;
	padding: 0px;
	width: 130px;
	height: 106px;
	float: left;
	text-align: center;
	font-family: arial; 
	font-size: 10px;
	line-height: 13px;
	border: 0px solid red;
	}
#Botsubcent{
	margin: 0px auto;
	padding: 0px;
	width: 512;
	height: 102px;
	background-color: #FFFFFF;
	float: left;
	}
#Botsubcentcont{
	margin: 0px auto;
	margin-top: 20px;
	width: 440px;
	background-color: #FFFFFF;
	text-align: center;
	font-family: arial;
	font-size: 9px; 
	text-decoration: none;
	color: #000000;
	line-height: 25px;
	}

#Botsubrght{
	margin: 0px auto;
	margin-right: 8px;
	margin-top: 20px;
	padding: 0px;
	width: 123;
	height: 102px;
	background-color: #FFFFFF;
	float: right;
	text-align: center;
	border: 0px solid red;
	}
.Top{
	margin: 0px;
	margin-top: 8px;
	margin-bottom:4px;
	width: 430px;
	text-align: right;
	}

#imgs
{
	margin:0px 0px 6px 5px !important;
	margin:0px 0px 6px 5px;
	margin/**/:/**/0px 5px 5px 0px;
	border: 0px solid red;
}

#active a { border-left: 1px solid #fff; }



.search{width: 184px; height: 18px; font-family: verdana; font-size: 10px; line-height: 9px; border: 1px solid #A5A8AD;}

.txtbox{width: 145px; height: 20px; font-family: verdana; font-size: 10px; line-height: 14px;}

.txtbox1{width: 130px; height: 20px; font-family: verdana; font-size: 10px; line-height: 14px;}

.a{font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: none; color: #000066; line-height: 20px;}
.a:hover {font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: underline; color: #000066; line-height: 20px;}

.a1{font-family: Trebuchet Ms; font-size: 13px; font-weight: bold; text-decoration: none; color: #5B5B5B; line-height: 32px;}
.a1:hover {font-family: Trebuchet Ms; font-size: 13px; font-weight: bold; text-decoration: underline; color: #5B5B5B; line-height: 18px;}

.a3{font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: none; color: #000066; line-height: 12px;}
.a3:hover {font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: none; color: #FF3300; line-height: 12px;}

.ax3{font-family: Trebuchet Ms; font-size: 13px; font-weight: bold; text-decoration: none; color: #000066; line-height: 12px;}
.ax3:hover {font-family: Trebuchet Ms; font-size: 13px; font-weight: bold; text-decoration: none; color: #FF3300; line-height: 12px;}

.a4{font-family: arial; font-size: 9px;  text-decoration: none; color: #000000; line-height: 12px;}
.a4:hover {font-family: arial; font-size: 9px; text-decoration: underline; color: #000000; line-height: 12px;}

.a5{font-family: verdana; font-size: 11px;  text-decoration: none; color: #000000; line-height: 20px;}
.a5:hover {font-family: verdana; font-size: 11px; text-decoration: underline; color: #000000; line-height: 20px;}


.a6{font-family: arial; font-size: 10px;  text-decoration: none; color: #000000; line-height: 10px;}
.a6:hover {font-family: arial; font-size: 10px; text-decoration: underline; color: #000000; line-height: 10px;}

.a7{font-family: arial;	font-size: 11px;line-height: 15px;}

.ax7{font-family: Trebuchet Ms;	font-size: 11px;line-height: 15px;}

.a8{font-family: arial;	font-size:13px;	color: #fff; font-weight: bold;	line-height:32px;}

.a9{font-family: arial;	font-size: 11px; text-decoration: none;	color: #000000;	line-height: 16px;}

.a10{font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: none; color: #FF3300; line-height: 12px;}

.a11{font-family: arial; font-size: 11px; font-weight: bold; text-decoration: none; color: #000066; line-height: 12px;}
.a11:hover {font-family: arial; font-size: 11px; font-weight: bold; text-decoration: none; color: #FF3300; line-height: 12px;}

.a12{font-family: arial; font-size: 11px;  text-decoration: none; color: #000000; line-height: 15px;}
.a12:hover {font-family: arial; font-size: 11px; text-decoration: underline; color: #000000; line-height: 15px;}

.a13{font-family: arial; font-size: 11px;  text-decoration: none; color: #000066; line-height: 12px;}

.a14{font-family: arial; font-size: 11px;  text-decoration: none; color: #ffffff; line-height: 12px; font-weight: bold;}

.a15{font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: none; color: #FF3300; line-height: 12px;}

.a17{font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: none; color: #000066; line-height: 12px;}

.a18{font-weight: bold; text-decoration: none; color: #FF3300;}

.a19{font-family: Trebuchet Ms;	font-size: 13px; line-height: 20px;  text-decoration: none; color: #000000;}

.a20{font-family: arial; font-size: 11px; line-height: 30px;  text-decoration: none; color: #000000;}

.specialOffer{font-family: Trebuchet Ms;	font-size: 13px; line-height: 20px;  text-decoration: none; color: #000000;}
.specialOffer:hover{font-family: Trebuchet Ms;	font-size: 13px; line-height: 20px;  text-decoration: none; color:#FF3300 ;}

.pipeline{font-family: Trebuchet Ms; font-size: 13px; font-weight: bold; text-decoration: none; color: #5B5B5B; line-height: 18px;}

.content{font-family: Trebuchet Ms; font-size: 13px; color: #000000; line-height: 20px;}

.moreinfo{font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: none; color: #000066; line-height: 12px;}
.moreinfo:hover {font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: underline; color: #FF3300; line-height: 12px;}

.bullet{font-family: verdana; font-size: 10px; font-weight: bold; color: #000066; line-height: 12px;}

.txtbox2{width: 280px; height: 20px; font-family: verdana; font-size: 10px; line-height: 14px;border:1px solid #000066; color:#000000; background-color:#DFF7FF;}

.txtarea{width: 280px; height: 100px; font-family: verdana; font-size: 10px; line-height: 14px;border:1px solid #000066; color:#000000; background-color:#DFF7FF;}

.btn{width: 80px; height: 20px; font-family: verdana; font-size: 10px; border:1px solid #DFF7FF; color:#ffffff; background-color:#000066;}

.search1{width: 132px; height: 18px; font-family: verdana; font-size: 10px; border: 1px solid #A5A8AD; margin:0px;}

.search2{width: 165px; height: 18px; font-family: verdana; font-size: 10px; border: 1px solid #A5A8AD;}

.searchtxt{font-family: Trebuchet Ms; font-size: 10px; text-decoration: none; color: #000000; margin-top:0px;}

.more{font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: none; color: #000066; line-height: 20px;}
.more:hover {font-family: verdana; font-size: 10px; font-weight: bold; text-decoration: underline; color: #000066; line-height: 20px;}

.site{font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: none; color: #2B326C; line-height: 12px;}
.site:hover{font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: none; color: #FF3300; line-height: 12px;}